html { height: 100%; position: relative;}
body { height: 100%; font-family: 'Open Sans',sans-serif; color:#474546;}
#wrap { min-height:100%}

/* footer goes bottom of the page*/
#wrap { padding-bottom:93px;}
#footer { position:relative; margin-top:-93px; clear:both;}

#js-disabled {
	position: absolute;
	top: 0;
	background-color: rgb(199, 197, 197);
	width: 100%;
	text-align: center;
	z-index: 100;
}
#js-disabled p{ margin-bottom:5px;}
#cookieNotice {
	position:fixed;
	bottom: 0px;
	background-color: rgb(199, 197, 197);
	text-align: center;
	width:100%;
}
.padding0 { padding:0;}
.clear { clear:both;}
.uppercase { text-transform:uppercase;}
.capitalize { text-transform:capitalize;}
.logo img { display:inline-block;}
.light { font-weight:300;}
.normal { font-weight:400;}
.semibold { font-weight:600;}
.bold { font-weight:700;}
.extrabold { font-weight:800;}
.center { text-align:center;}

/*header*/
.logo, .top { margin-bottom:20px;}
header .contact { padding:20px 0; background-color:#f8f7f7;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.18);
}
header .contact span { color:#7ebe0f;}
header .contact a { font-size:26px; padding:0 35px; color:#666a71;}
.top { font-size:31px; font-family: times new roman; color:#898a90; margin-top:33px;}

/*main*/
.shadow {
	-webkit-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.23);
	-moz-box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.23);
	box-shadow: 0px 5px 13px 0px rgba(0,0,0,0.23);
}

/* menu general*/
.navbar.navbar-default { border:0; background-color:inherit; margin:0;}
.navbar-collapse { padding:0;}
/*end*/
.purple { background-color:#383551;}
.navbar-nav { width:100%;}

.navbar-default .navbar-nav>li>a { text-transform:uppercase; color:#fff; text-align:center; font-size:18px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { color:#fff; background-color:#7ebe0f;}
.navbar-default .navbar-nav>li>a:focus { color:#fff;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { color:#fff; background-color:#7ebe0f; font-weight:700;}

.navbar-nav>li>.dropdown-menu { background-color:#383551!important;}
.dropdown-menu>li>a { color:#fff;}

/*slider*/
.carousel-indicators { bottom:175px;}
.carousel-indicators .active { background-color:#c1bfff;}
.carousel-indicators li { background-color:#fff;}
.carousel-caption { top:25px; bottom:220px; padding-bottom:0; 
  background:none;
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
  zoom: 1;
  background-color: rgba(0,0,0,0.2); padding-bottom: 15px;}
.carousel-caption h1 { font-size:42px; margin:0;}
.carousel-caption h3 { font-size:20px; margin:30px 60px;}
.carousel-caption .btn { color:#fff; border:2px solid #fff; padding:13px 20px;}

.carousel-control { top:40%; background-image:none; width:auto; bottom:initial;}
.carousel-control.left { left:50%; margin-left:-585px; }
.carousel-control.right { right:50%; margin-right:-585px;}
.carousel-control.right img { float:right;}

/*home*/
.welcome { color:#474546;}
.home>.col-xs-12 {
	position: relative;
	top: -150px;
	background-color: #fff;
	margin-bottom: -150px;
}
.home h1 { margin:50px 0 35px 0; font-size:38px;}
.home p { font-size:16px; margin-bottom:45px;}

.shadow>.row:first-child+.row, .shadow>.row:first-child+.row+.row { margin:0 -5px;}
.pannels .col-sm-4, .quick .col-sm-4 { padding:0 10px;}
.pannels .wrap { border:1px solid #c9c9c9; margin-left}
.pannels .wrap a { color:#474546; text-decoration:none;}
.pannels h3 { font-size:18px; margin:23px 0 10px 0; padding:0 20px;}
.pannels p { margin-bottom:25px; padding:0 20px;}

.quick a { margin-bottom:40px; color:#fff; padding:20px 0; font-size:22px; background-color:#7ebe0f; display:block; text-align:center; margin-top:25px;}

.gray { background-color:#f1f1f1;}
.bottom p { font-size:16px; margin-bottom:45px;}
.bottom h3 { font-size:38px; margin:45px 0 20px 0;}
.bottom .input-group { margin-bottom:68px;
  width: 685px;
  position: relative;
  left: 50%;
  margin-left: -342px;
}
.bottom .input-group input { height:50px; padding:18px 15px; font-size:14px; color:#817d7f; border-radius:0;}
.bottom .input-group-btn .btn { height:50px; font-size:16px; color:#fff; background-color:#7ebe0f; border-radius:0; padding:0 35px;}

#footer p { font-size:13px; color:#aaadbf; margin-bottom:20px;}
#footer .wrap { margin-top:25px; margin-bottom:10px;}
#footer .wrap a, #footer .wrap span { font-size:13px; color:#aaadbf;}
#footer p span a { color:#848694;}

#footer .social { margin:15px 0;}
#footer .social>img { margin-left:25px;}
#footer .social a { margin-left:14px; margin-top:15px;}

.fa { color:rgb(97,96,139); position:relative; top:5px; font-size:26px;}
.fa-facebook:hover { color:#3B5998; }
.fa-twitter:hover { color:#33CCFF; }
.fa-linkedin:hover { color:#4875B4; }
.fa-youtube { padding:4px;}
.fa-youtube:hover { color:#FF3333; background-color:#fff; border-radius:6px;}

.featured { border:1px solid #c9c9c9; overflow:auto; margin-bottom:20px;}
#main>.row:first-child .featured{ margin-top:30px;}
.featured.last { margin-bottom:44px;}
.featured img { margin:0 auto;}
.featured h2 { margin:22px 0 25px 0; font-size:21px;}
.featured p { margin-bottom:0px;}
.featured a { margin:32px 0 10px 0; padding:11px 20px; color:#fff; background-color:#7ebe0f; display:inline-block; }
.featured a, .featured h2, .featured p { margin-left:20px!important; margin-right:20px!important;}

.letting { overflow:auto; margin-bottom: 54px;}
.letting.welcome { margin-bottom:0;}
.letting h1 { font-size:38px; margin:40px 0 35px 0;}
.letting p { font-size:16px; padding-right:30px;}
.letting .quick a { margin-top:0; margin-bottom:17px;}

/*contact*/
.btn-primary, .btn-primary:hover { background-color: #7ebe0f; border-color: #7ebe0f;}

/*news*/
.news_img img{ margin-bottom:10px;}

.pagination>.active>a, .pagination>.active>a:hover { background-color: #7ebe0f; border-color: #7ebe0f;}
.pagination>li>a, .pagination>li>a:hover { color:#7ebe0f;}

/*consulation*/
.consultation { width:40%; margin:0 auto;}
.consultation label { float:left;}
.consultation .col-xs-12 input, .consultation .col-xs-12 select { float:right; width:70%;}
.consultation .submit { margin-left:30%;}
span.required-red { color:red;}

/*FAQS*/
.faqs a { display:block;}
.faqs .glyphicon-menu-down, .faqs .glyphicon-menu-left { display: none; color:#7ebe0f;}
.faqs a.collapsed span.glyphicon-menu-down { display: none;}
.faqs a span.glyphicon-menu-down { display: inline-block;}
.faqs a.collapsed span.glyphicon-menu-left { display: inline-block;}

@media (min-width:768px){
	.navbar-default .navbar-nav>li { display:table-cell; width:1%; float:none;}
	
	.news_img img{ width:100%;}
}
@media (max-width:1199px){
	.top { font-size:28px;}
	
	.navbar-default .navbar-nav>li>a { font-size:15px;}
	
  .carousel-caption h1 { font-size: 40px;}
	.carousel-control.left { left:50%; margin-left:-475px; top:30%;}
	.carousel-control.right { right:50%; margin-right:-475px; top:30%;}
	
	.home>.col-xs-12 { top:-20px; margin-bottom:-20px;}
	.carousel-indicators { bottom:10px;}
	.carousel-caption { bottom:100px;}
	
	.quick a { font-size:20px;}
	
	.consultation { width:50%;}
}
@media (max-width:991px){
	header .contact a { font-size:18px;}
	.top { font-size:22px; margin-top:10px;}
	
	.navbar-default .navbar-nav>li>a { font-size:10px;}
	
	.carousel-control.left { left:50%; margin-left:-375px; top:30%;}
	.carousel-control.right { right:50%; margin-right:-375px; top:30%;}
	.carousel-control img { width:50px;}
	.carousel-caption { bottom:50px;}
	.carousel-caption h3 { font-size:16px;}
	.carousel-caption h1 { font-size: 28px;}
	.carousel-caption .btn { padding: 9px 20px;}
	
	.pannels h3 { min-height:38px;}
	
	.quick a { font-size:16px;}
	
	.consultation { width:65%;}
}
@media (max-width:767px){
	.navbar-collapse { padding-left:20px;}
	.customPadding { padding:0 15px!important;}
	
	.logo img { width:100%;}
	
	.navbar-default .navbar-nav>li>a  { text-align:left; font-size:14px;}
	
	.home>.col-xs-12 { top:0; margin-bottom:0;}
	.home h1 { font-size:28px;}
	
	.carousel-control.left { left:5px; margin-left:0; top:50%;}
	.carousel-control.right { right:5px; margin-right:0; top:50%;}
	.carousel-control img { width:30px;}
	.carousel-caption { top:5px; padding-top:5px; bottom: initial;}
	.carousel-indicators { bottom:-5px;}
	.carousel-caption h3 { font-size:14px; margin:15px 0;}
	.carousel-caption h1 { font-size: 20px;}
	
	.pannels .wrap { margin-top:15px;}
	.wrap img { margin:0 auto;}
	
	.quick a { width: 290px; margin: 25px auto 40px auto;}
	
	.bottom .input-group { width:auto; left:initial; margin-left:0;}
	
	#footer .col-sm-6 { text-align:center;}
	#footer .social { float:none!important;}
	#wrap { padding-bottom:183px;}
	#footer { margin-top:-183px;}
	
	.featured { margin-left:15px; margin-right:15px;}
	.featured img { margin-top:5px;}
	.featured a, .featured h2, .featured p { margin-right:0!important; margin-left:0!important;}
	
	.letting { margin-bottom:20px;}
	.letting p { margin-bottom:30px; padding-right:0;}
	.letting h1 { font-size:30px;}
	
	.consultation { width:75%;}
	.consultation label { float:none;}
	.consultation .col-xs-12 input, .consultation .col-xs-12 select { width:100%;}
	
	.consultation .submit { margin-left:0;}
}
@media (max-width:613px){
	.featured img { margin-top:0px;}
}
@media (max-width:455px){
	header .contact a { font-size:14px; padding:0 16px;}
	.top { font-size:14px;}
}
@media (max-width:400px){	
	.carousel-caption { padding:0px;}
	.carousel-indicators { bottom:-12px;}
	.carousel-caption h1 { font-size:18px;}
	.carousel-caption h3 { font-size:12px; margin:10px 0;}
}
@media (max-width:367px){
	#wrap { padding-bottom:201px;}
	#footer { margin-top:-201px;}
}